<!--
	This program is free software: you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation, either version 3 of the License, or
	(at your option) any later version.

	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with this program.  If not, see <http://www.gnu.org/licenses/>.
-->
<!DOCTYPE html>
<html lang="FR">
	<head>
		
		<meta charset="UTF-8" />
		<title>AfterThinking - vote du livre blanc</title>
		<meta name="description" content="Interface pour poser des questions, voter et voir l'ordre du taddeï." />
		<meta name="keywords" content="" />
		<meta name="author" content="AfterThinking" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<link rel="shortcut icon" type="image/x-icon" href="images/icon.png" />

		<meta property="og:url" content="afterthinking.fr"/>
		<meta property="og:title" content="AfterThinking - voting system"/>
		<meta property="og:description" content="Interface pour poser des questions, voter et voir l'ordre du taddeï."/>
		<meta property="og:image" content="images/icon.png"/>


		<script src="javascript/questions.js">
		</script>

		<script>
			window.onload = function() {
				load_questions();
			};

			setInterval(function() {
			//	get_last_questions();
			}, 1000);   // Interval set to 4 secondsv
		</script>
 		
		<link rel="stylesheet" href="css/layout.css" />
		<link rel="stylesheet" href="css/index.css" />
		
	</head>
	<body>
		<header>
			<div id="title_container">
				<span id="title">
					After Thinking -
				</span>
				<span id="sous-titre" onclick="Javascript:get_last_questions();">
					Questions du livre blanc
				</span>
			</div>
		</header>
		
		<main>
			<div id="liste_questions">
				<div id="liste_question_chrono">
				</div>
				<div id="liste_question_rank">
				</div>	
			</div>

			<form id="question_form" action="Javascript:send_question(form_pseudo, form_question);">
				<input id="form_pseudo" type="text" placeholder="pseudo.." />
				<textarea id="form_question" placeholder="Votre question..."></textarea>
				<input id="form_submit" type="submit" value="valider" /> 
			</form>
		</main>
	</body>
</html>

